std::__detail::_PatternCursor Struct Referenceabstract
Base and Implementation Classes
Inheritance diagram for std::__detail::_PatternCursor:
[legend]

## Public Member Functions

virtual bool | _M_at_end () const =0
virtual void | _M_next ()=0
virtual void | _M_prev ()=0

## Detailed Description

ABC for pattern matching.

Definition at line 44 of file regex_cursor.h.

The documentation for this struct was generated from the following file:

- regex_cursor.h